﻿- content_for :title, "JMP SIM Manager Privacy Policy"

h1 JMP SIM Manager Privacy Policy

markdown:
	The JMP SIM Manager is an app that allows you to download eSIM profiles and add them to a JMP eSIM Adapter. It also allows enabling, disabling, and removing profiles from an eSIM Adapter.

	The JMP SIM Manager does not contain any server-side components, or send any of your data to JMP in any way. It does send the eSIM Profile details to the eSIM provier in order to obtain the profile in order to write it to the eSIM Adapter.

	Google Play builds are a product of MBOA TECHNOLOGY CO-OPERATIVE INC
